/*
 * @Author: Mm
 * @Date: 2025-05-08 10:35:45
 * @LastEditors: Mm
 * @LastEditTime: 2025-05-08 10:35:55
 * 不写bug的程序员不是一个好程序员!
 */
import request from './workflowRequest';

//获取用户通知
export function getUserNotify(params) {
  return request({
    url: `wflow/notify`,
    method: 'get',
    params: params,
  })
}

//已读通知
export function readNotify(params) {
  return request({
    url: `wflow/notify`,
    method: 'put',
    data: params,
  })
}

export default {
  getUserNotify,
  readNotify,
}
